Subject: Re: Conference Call Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 02:57:00 -0700 (PDT)

Marybeth:

My apologies, but Steve's going to be in a meeting with the Governor from 
about 1:30 to 3 PM today and then is likely on a plane directly thereafter 
returning to Houston.  Likely best to try to arrange the call for tomorrow, 
if that works with Laura.  I'll check Steve's schedule and forward the 
information to you.

Best,
Jeff

	Joseph Alamo
	05/08/2001 07:44 PM
		
		 To: Jeff Dasovich/NA/Enron, Steven J Kean/NA/Enron@Enron, 
[email-masked]
		 cc: Maureen McVicker/NA/Enron
		 Subject: Conference Call Confirmation

Please consider this notice & confirmation of a conference call, per Jeff 
Dasovich and Steve Kean, 
with Laura Tyson and Marybeth Shubert, Berkeley Business School, as noted 
below:

 Date:    Wednesday, May 8th
 Time:  1:30 PM PDT/3:30 PM Central
 Call-in:  1-888-476-3752
 Code No.: 735045
 Jeff only (as host): 780468

Thanks in advance for your participation,

Joseph Alamo
Sr. Administrative Assistant
Government Affairs - The Americas
San Francisco CA 
(415) 782-7841

Marybeth Schubert <[email-masked]> on 05/08/2001 06:25:37 PM
To: [email-masked]
cc:  

Subject: conference call with Steve Cain and Jeff Dasovitch

Joseph:

Laura Tyson and I will be available for a conference call with Steve 
Cain and Jeff Dasovitch tomorrow afternoon at 1:30 pacific.  Dean 
Tyson will be at the Westin William Penn Hotel: 412-281-7100.  I will 
be at 505-820-6721.  I'd appreciate it if you would coordinate 
details with Jeff.  Marybeth